Subject: bug#43944: 28.0.50; Update modus-operandi, modus-vivendi themes to v0.13.0

From: Protesilaos Stavrou <[email-masked]>
Date: Mon, 19 Oct 2020 11:08:56 +0300

On 2020-10-17, 09:59 +0100, "Basil L. Contovounesios" <[email-masked]> wrote:

> Protesilaos Stavrou <[email-masked]> writes:
>
>> Thanks!  I shall take care of those as well.  I prefer to do it for the
>> next release (to be published in about a month from now).  Just to be
>> sure that we catch everything.
>
> Sorry to give you more work, but while you're at it, could you please
> also change the spelling of my surname from Contovounisios to
> Contovounesios in the changelog and manual?  Not because I care about
> attribution, but for consistency ;).
>
> Thanks,

I just fixed the spelling of your name on my end.  Is it okay if I defer
the submission of this change until mid-November, when the new version
of the themes will be available?  Otherwise feel free to fix it now.

-- 
Protesilaos Stavrou
protesilaos.com